Package org.eclipse.net4j.util.ui

# Interface ValidationParticipant

public interface ValidationParticipant

Since:
  3.1
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`ValidationContext`
`getValidationContext()`
`void`
`setValidationContext(ValidationContext validationContext)`

## Method Details

### getValidationContext

ValidationContext getValidationContext()

### setValidationContext

void setValidationContext(ValidationContext validationContext)